int nn();
double Zufallszahl(int lorange, int hirange) ;
class Neuron{
public:
	double *weights;
	int layer;
};

class Layer{
public:
	int numNeurons;
	Neuron **neurons;
};

class NeuralNet{
public:
	Layer **layer;
	void Initialize(int numNeuronsLayer,int numLayer);
};